Bug 4471 - Multiple Vulnerabilities in ISC DHCP 3
: Multiple Vulnerabilities in ISC DHCP 3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dhcp-server)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: http://www.us-cert.gov/cas/techalerts...
:
:
:
  Show dependency tree
 
Reported: 2004-06-23 10:14 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-23 10:14:13
Multiple Vulnerabilities in ISC DHCP 3, как показано на 
http://www.us-cert.gov/cas/techalerts/TA04-174A.html

относится в версиям ISC DHCP versions 3.0.1rc12 and 3.0.1rc13

(в сизифе сейчас как раз 13)

просьба : If you are using one of these versions of the ISC DHCP server, we
strongly urge you to ugprade.
------- Comment #1 From 2004-06-30 21:06:10 -------
Maintainer, похоже, собрал.
------- Comment #2 From 2004-07-12 12:00:20 -------
В updates для Master 2.2 до сих пор версия 3.0.1rc13.
------- Comment #3 From 2004-07-15 11:38:29 -------
updates выпущены.